<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="src/SuperElemento.js" type="module"></script>
    <script src="src/herencia-elemento.js" type="module"></script>
</head>
<body>
    <super-elemento></super-elemento>
    <herencia-elemento></herencia-elemento>
</body>
</html>